#home-layout-four-hero {
  background: url(../img/home-layout4/hero.jpg);
  padding-top: 145px;
  padding-bottom: 145px;
  position: relative;
  &:before {
    content: "";
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    position: absolute;
    background: -webkit-linear-gradient(bottom, rgba(83, 77, 248, 0.5) 0%, rgba(160, 113, 247, 0.5) 100%);
    background: -o-linear-gradient(bottom, rgba(83, 77, 248, 0.5) 0%, rgba(160, 113, 247, 0.5) 100%);
    background: -ms-linear-gradient(bottom, rgba(83, 77, 248, 0.5) 0%, rgba(160, 113, 247, 0.5) 100%);
    background: -moz-linear-gradient(bottom, rgba(83, 77, 248, 0.5) 0%, rgba(160, 113, 247, 0.5) 100%);
    background: linear-gradient(to top, rgba(83, 77, 248, 0.5) 0%, rgba(160, 113, 247, 0.5) 100%);
  }
}
.home-layout-four-content {
  .post-cat {
    padding-bottom: 20px;
    a.color-two {
      padding: 10px 15px;
      background: #19b5fe;
      border-radius: 30px;
      color: #ffffff !important;
    }
  }
  .blog-post-title h2 a {
    color: #ffffff;
    &:hover {
      color: #45deb0;
    }
  }
  .blog-post-meta li {
    color: #ffffff;
    a {
      color: #ffffff;
    }
  }
  .post-description, .button-tm {
    color: #ffffff;
  }
}

.blog-post-item.home-layout-four-content {
  padding-top: 0px;
  border-bottom: 0px solid #deddde;
  padding-bottom: 0px;
}
#home-layout-four-hero .hero-relative-posts {
	background: rgba(0,0,0,.5);
	padding: 20px 30px;
	border-radius: 20px;
}
#home-layout-four-hero .verticle-align-tm {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
#home-layout-four-hero .hero-relative-posts .post-item {
	padding-bottom: 15px;
}
#home-layout-four-hero .hero-relative-posts .post-title a{
	color: #ffffff;
}
#home-layout-four-hero .hero-relative-posts .post-title a:hover {
	color: #45deb0;
}
#home-layout-four-hero .hero-relative-posts .post-item .feature-image img {
    border-radius: 10px;
}
#home-layout-four-hero .hero-relative-posts .feature-image a:hover:before {
	content: "";
	border-radius: 10px;
}
#home-layout-four {
	padding-bottom: 100px;
	.hot-post {
		padding-top: 100px;
		article.blog-post-item {
		    padding-top: 30px;
		    border-bottom: 0px solid #deddde;
		    padding-bottom: 0px;
		}
	}
}